<!DOCTYPE html>

<!-- комментарий в HTML -->

<!-- если в браузере открываются кракозябры, то необходимо выбрать кодировку UTF-8 -->

<!-- в первой строке мы сообщаем браузеру,
  что это документ HTML5 -->

<html lang="ru">

  <head>
    <meta name="yandex-verification" content="90a2fc50a19502e3" />
    <meta name="yandex-verification" content="4056306f3cb27327" />
    <meta charset="utf-8">
    <title>Чай Бульбуль</title>
    <link rel=stylesheet href="style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
        
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>  
  </head>

  <body>
      
    <div class="containter fluid page">
<div class="my-phon-all">
     
    <div class="clor">
     <div class="main">
            <div class="float-left"><div class="mt-n1"><div class="d-flex align-items-stretch"><div class="d-inline-flex p-2 bd-highlight"><div class="d-flex justify-content-start"><div style="height: 100px; width: 100px;"><img id="image" src="https://www.pinterest.ru/pin/544443042440630301/?nic=1" alt="Логотип" /></div></div></div></div></div></div>
           <div class="mt-3"><div class="d-inline-flex p-2 bd-highlight"><div class="d-flex justify-content-center"><h2>ВиеттаГрупп</h2></div></div></div>
	</div>
	
  


<br/>

<div class="row d-flex justify-content-md-center">
<div class="col-md-6 col-sm-12">
<div class="d-flex naveg-1 flex-column flex-md-row">

<div class="nav">
       <div class="d-inline-flex p-2 bd-highlight"><a href="http://htmlbook.ru/">Главная страница</a>  </div>
       <div class="d-inline-flex p-2 bd-highlight"><a href="http://htmlbook.ru/content/izobrazhenie-v-kachestve-ssylki">Список всех сортов чая</a>  </div>
  </div>
</div>
</div>
</div>
<br/>

<div class="container">
               
<div class="row">
 		   <div class="col-sm-12 col-md-6">
<div class="d-flex flex-column"> 
               
                 
        <h1 id="anchor">Товары</h1>


      <!-- Указывается схема Product.-->
<div itemscope itemtype="http://schema.org/Product">
<!-- В поле name указывается наименование товара.-->
<h2 itemprop="name">Чай Бульбуль</h2>
<!-- В поле image указывается ссылка на картинку товара.-->
<!--a itemprop="image" href="https://www.google.com/imgres?imgurl=https%3A%2F%2Fbagiraclub.ru%2Fimages%2Fbagiraclub%2F2016%2F10%2Fchaj-v-chashke.jpg&imgrefurl=https%3A%2F%2Fbagiraclub.ru%2Fzelenyj-chaj-polza-vred-primenenie&docid=moXN6OgHDKWyzM&tbnid=QxKykUzyQqf-1M%3A&vet=10ahUKEwiJltP8v6jlAhWDqIsKHVDXBisQMwj3ASgFMAU..i&w=1600&h=1067&bih=657&biw=1366&q=%D1%87%D0%B0%D0%B9%20%D0%B7%D0%B5%D0%BB%D0%B5%D0%BD%D1%8B%D0%B9&ved=0ahUKEwiJltP8v6jlAhWDqIsKHVDXBisQMwj3ASgFMAU&iact=mrc&uact=8" title="Зеленый чай Бульбуль"><img src="https://www.google.com/imgres?imgurl=https%3A%2F%2Fbagiraclub.ru%2Fimages%2Fbagiraclub%2F2016%2F10%2Fchaj-v-chashke.jpg&imgrefurl=https%3A%2F%2Fbagiraclub.ru%2Fzelenyj-chaj-polza-vred-primenenie&docid=moXN6OgHDKWyzM&tbnid=QxKykUzyQqf-1M%3A&vet=10ahUKEwiJltP8v6jlAhWDqIsKHVDXBisQMwj3ASgFMAU..i&w=1600&h=1067&bih=657&biw=1366&q=%D1%87%D0%B0%D0%B9%20%D0%B7%D0%B5%D0%BB%D0%B5%D0%BD%D1%8B%D0%B9&ved=0ahUKEwiJltP8v6jlAhWDqIsKHVDXBisQMwj3ASgFMAU&iact=mrc&uact=8" alt="Зеленый чай Бульбуль"></a-->
<img id="image" src="https://www.google.com/imgres?imgurl=https%3A%2F%2Fbagiraclub.ru%2Fimages%2Fbagiraclub%2F2016%2F10%2Fchaj-v-chashke.jpg&imgrefurl=https%3A%2F%2Fbagiraclub.ru%2Fzelenyj-chaj-polza-vred-primenenie&docid=moXN6OgHDKWyzM&tbnid=QxKykUzyQqf-1M%3A&vet=10ahUKEwiJltP8v6jlAhWDqIsKHVDXBisQMwj3ASgFMAU..i&w=1600&h=1067&bih=657&biw=1366&q=%D1%87%D0%B0%D0%B9%20%D0%B7%D0%B5%D0%BB%D0%B5%D0%BD%D1%8B%D0%B9&ved=0ahUKEwiJltP8v6jlAhWDqIsKHVDXBisQMwj3ASgFMAU&iact=mrc&uact=8" alt="Зеленый чай Бульбуль" />
<!-- В поле description дается описание товара.-->
<div itemprop="description">Чай для приятных посиделок</div>
<!-- рейтинг товара -->
<div itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
Рейтинг: <span itemprop="ratingValue">4.3</span> (<span itemprop="reviewCount">2</span> отзыва)
<!-- или можно указать в скрытом варианте: -->
<!-- минимальное значение рейтинга: -->
<meta itemprop="worstRating" content="1"/>
<!-- само значение рейтинга: -->
<meta itemprop="ratingValue" content="4,8"/>
<!-- максимальное значение рейтинга: -->
<meta itemprop="bestRating" content="5"/>
<!-- количество голосов по рейтингу: -->
<meta itemprop="ratingCount" content="38914"/>
</div>
<!-- Указывается схема Offer - цена товара-->
<div itemprop="offers" itemscope itemtype="http://schema.org/Offer">
<!-- В поле price указывается цена товара.-->
Цена: <span itemprop="price" content="500.00">500 руб.</span>
<!-- В поле priceCurrency указывается валюта данные выводим мета информацией так как на странице она не где не присутствует.-->
<meta itemprop="priceCurrency" content="RUB">
<!-- Указывается свойство InStock, которое свидетельствует о том, что товар в наличии, данные выводим также метаинформацией -->
<!-- указываем наличие: -->
<meta itemprop="availability" href="http://schema.org/InStock" content="В наличии">
<!-- или: -->
<span itemprop="availability">Уже в продаже!</span>
<!-- или указываем отсутствие: -->
<meta itemprop="availability" href="http://schema.org/OutOfStock" content="Отсутствует">
<!-- если под заказ, то указываем: -->
<meta itemprop="availability" href="http://schema.org/PreOrder" content="Под заказ">
</div>
<!-- Указывается схема Review - отзыв о товаре -->
<div itemprop="review" itemscope itemtype="http://schema.org/Review">
<span itemprop="name">Отзыв о продукте</span>
</br>
<!-- В поле date указывается дата публикации отзыва.-->
<meta itemprop="datePublished" content="2017-06-20">20 октября 2019 года
<!-- Указывается схема Rating - рейтинг отзыва -->
<span itemprop="reviewRating" itemscope itemtype="http://schema.org/Rating">
<!-- В поле worstRating метаинформацией указываем минимально возможный рейтинг.-->
<meta itemprop="worstRating" content = "1">
<!-- В поле ratingValue мета информацией указываем текущий рейтинг.-->
<meta itemprop="ratingValue" content = "3">
<!-- В поле bestRating метаинформацией указываем максимально возможный рейтинг.-->
<meta itemprop="bestRating" content = "5"/>
</span>
<!-- Указывается схема Person.-->
<span itemprop="author" itemscope itemtype="http://schema.org/Person">
<!-- В поле name указываем имя автора.-->
<span itemprop="name" class="name">Наталья</span>
</span>
<!-- В поле reviewBody указываем сам отзыв на товар.-->
<div itemprop="reviewBody">Прекрасный чай!</div>
</div>
</div>
   <div itemscope itemtype="http://schema.org/Organization">
  <span itemprop="name">Яндекс</span>
  <span itemprop="name">Google</span>
  Контакты:
  <div itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
    Адрес:
    <span itemprop="streetAddress">ул.Красная, 8</span>
    <span itemprop="addressLocality">Москва</span>
  </div>
	Индекс:
    <span itemprop="postalCode">119021</span>
</br>
  Телефон:<span itemprop="telephone">+7 495 739–70–00</span>,
  Факс:<span itemprop="faxNumber">+7 495 739–70–70</span>,
  Электронная почта: <span itemprop="email">pr@yandex-team.ru</span>
</div>
 
    	    </div>     
  	         </div>

</div>
</div>
</br>
<div class="main">
<div class="d-inline-flex p-2 bd-highlight"><div class="d-flex justify-content-center"><h6>Все права на этот сайт у Хилько Виктории</h6></div></div>
           </div>
         </div>
</div>

    </div>
 
  </body>

</html>
